summaryrefslogtreecommitdiffstats
path: root/install/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install/install.sh')
-rwxr-xr-xinstall/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/install/install.sh b/install/install.sh
index 25f369556..5b091cb2e 100755
--- a/install/install.sh
+++ b/install/install.sh
@@ -210,7 +210,7 @@ confirm() {
rc=$?
set -e
if [ $rc -ne 0 ]; then
- error 'Error reading from prompt (please re-run with the `--yes` option)'
+ error "Error reading from prompt (please re-run with the '--yes' option)"
exit 1
fi
if [ "$yn" != "y" ] && [ "$yn" != "yes" ]; then